[data-component-id="kackaamin:interactive_map_inline_large"] {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  padding: 48px 0;
  container-name: main;
  container-type: inline-size;

  & .interactive-map-inline-large__desktop {
    display: none;
  }

  @container main (min-width: 1000px) {
    & .interactive-map-inline-large__desktop {
      display: block;
    }

    & .map__mobile-cover {
      display: none;
    }

    & .interactive-map-inline-large__desktop .interactive-map__minimize {
      display: none;
    }
  }

  @media (min-width: 900px) {

    padding: 0 0 40px 0;

  }
}
